 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1126px;
}

.u-section-1 .u-image-1 {
  height: 592px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-style: normal;
  margin: 30px auto 60px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  margin: 223px 0 60px 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-style: italic;
  font-size: 1.25rem;
  margin: 60px 829px 60px 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  margin: 60px 829px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: 281px;
    margin-right: 659px;
  }

  .u-section-1 .u-text-4 {
    width: 281px;
    margin-right: 659px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-right: 439px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    margin-right: 259px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-style: italic;
    margin: -584px 30px 0;
  }

  .u-section-1 .u-text-2 {
    font-style: italic;
    font-weight: 700;
    font-size: 2.25rem;
    margin-top: 354px;
    margin-right: 30px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 59px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 59px;
    font-style: italic;
    font-size: 1.25rem;
  }
}